@charset "UTF-8";

body {
    background-color: #d7e2ff;
    color: #4a4a4a;
    font-family: 'Yu Mincho Light','YuMincho','Yu Mincho','游明朝体',sans-serif;
}

 footer a {
    color: #4a4a4a;
}

div a {
    color: #4a4a4a;
}

.mokuji a {
    color: #d7e2ff;
}

.drawer_hidden {
  display: none;
}

header {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    border-bottom: 1px #4a4a4a solid;
    box-shadow: 2px 1px 4px gray;
    padding-bottom: 8px;
}
h1 {
    transition: 0.3s;
}

h1:hover {
    transform: scale(0.9);
}

header nav ul {
    position: absolute;
    top: 24px;
    right: 16px;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

header nav ul li {
    margin: 0 20px;
}

.small {
    transition: 0.3s;
}
.small:hover {
    transform: scale(0.9);
}



.line {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-top: -48px;
}

.navi {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    background-color: #e2e1cf;
    margin: 40px 120px 96px 200px;
    padding: 12px 40px;
    font-weight: 600;
}

.slash {
    margin: 0 8px;
}

.mokuji {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin: 40px 120px 40px 15%;

}

.mokujibutton {
    background-color: #637dc0;
    display: block;
    margin: 0 10px;
    padding: 0px 56px 2px;
    font-size: 24px;
    color: #d7e2ff;
    border-radius: 16px;
    letter-spacing: 0.05em;
    border: #637dc0 solid 1px;
    border-bottom: solid 4px #627295;
    transition: .4s cubic-bezier(0.37, 0, 0.63, 1);
}

.mokujibutton:hover {
    background-color: #d7e2ff;
    color: #637dc0;
}

.mokujibutton:active {
    -webkit-transform: translateY(4px);
    transform: translateY(4px);/*下に動く*/
    border-bottom: none;/*線を消す*/
}

footer {
    background-image: url(../images/footer.png);
    background-repeat: no-repeat;
    background-size: contain;
    height: 120px;
}

footer nav  ul {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    font-size: 20px;
    padding-top: 24px;
    padding-left: 20px;
    justify-content: space-around;
    margin-right: 60%;
    font-weight: 600;
}

.color {
    transition: 0.3s;
}
.color:hover {
    color: #637dc0;
}

footer small {
   display: block;
   text-align: center; 
   margin-bottom: 40px;
}

.topbutton {
    position: fixed;
    right: 4px;
    bottom: 4px;
    height: 104px;
    transition: 0.3s;
}

.topbutton:hover {
    transform: translateY(-5px);
}

.topbutton:active {
    -webkit-transform: translateY(4px);
    transform: translateY(4px);/*下に動く*/
    border-bottom: none;/*線を消す*/
}

header::after{
    
    display:none;
  } 

  .Toggle{
 display: none;
}
@media only screen and (min-width:500px) {
    .mini {
        display: none;
    }
    .drawer_hidden {
  display: none;
}
}

/* タブレット */
@media only screen and (max-width:900px) {
    .line {
        margin-top: 8px;
    }
    footer nav ul {
        font-size: 16px;
    }
    .topbutton {
        height: 96px;
    }
    .navi {
        margin-bottom: 40px;
    }
    .mokuji {
        margin-bottom: 80px;
    }
   

}

/* スマホ */
@media only screen and (max-width:500px) {
header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 20px;
  background: #d7e2ff;
}



/* ここから下がハンバーガーメニューに関するCSS */
  
/* チェックボックスを非表示にする */
.drawer_hidden {
  display: none;
}

/* ハンバーガーアイコンの設置スペース */
.drawer_open {
  display: flex;
  height: 56px;
  width: 24px;
  justify-content: center;
  align-items: center;
  position: relative;
  z-index: 100;/* 重なり順を一番上にする */
  cursor: pointer;
}

/* ハンバーガーメニューのアイコン */
.drawer_open span,
.drawer_open span:before,
.drawer_open span:after {
  content: '';
  display: block;
  height: 3px;
  width: 25px;
  border-radius: 3px;
  background: #4a4a4a;
  transition: 0.5s;
  position: absolute;
}

/* 三本線の一番上の棒の位置調整 */
.drawer_open span:before {
  bottom: 8px;
}

/* 三本線の一番下の棒の位置調整 */
.drawer_open span:after {
  top: 8px;
}

/* アイコンがクリックされたら真ん中の線を透明にする */
#drawer_input:checked ~ .drawer_open span {
  background: rgba(255, 255, 255, 0);
}

/* アイコンがクリックされたらアイコンが×印になように上下の線を回転 */
#drawer_input:checked ~ .drawer_open span::before {
  bottom: 0;
  transform: rotate(45deg);
}

#drawer_input:checked ~ .drawer_open span::after {
  top: 0;
  transform: rotate(-45deg);
}
  
/* メニューのデザイン*/
.nav_content {
  width: 40%;
  height: 300px;
  position: fixed;
  top: 0;
  right: -100%; /* メニューを画面の外に飛ばす */
  z-index: 99;
  background: #d7e2ff;
  transition: .5s;
  border: #4a4a4a  4px double;
}



/* アイコンがクリックされたらメニューを表示 */
#drawer_input:checked ~ .nav_content {
  right: 0;/* メニューを画面に入れる */
}

header nav ul {
    display: block;
    margin-top: 16px;
}
.nav_item {
 margin: 24px;
 border-bottom: #4a4a4a solid 1px;
}
.navi {
    margin: 0 auto;
    font-weight: 500;
}
.mokuji {
    display: block;
    margin: 24px 72px ;
}
.mokujibutton {
    margin-bottom: 32px;
    display: inline;
}

.topbutton {
    height: 80px;
}
footer {
    background-size: cover;
    height: 100%;
    padding-bottom: 40px;
}
footer nav ul {
    display: block;  
    line-height: 3em;
}

footer small {
    margin-top: 40px;
}
 .pc {
        display: none 
    }
.pcbr {
    display: none;
    height: 0;
}

}